none
Will Covast EDI Accelerator be necessary in BTS 2010? RRS feed

  • Question

  • I am attempting to determine whether or not Covast EDI Accelerator will be necessary once we upgrade from BTS 2006 to BTS 2010 in the future. It looks like built in EDI support may be sufficient, but I am interested in hearing the pros/cons that others may have experienced when following a similar migration path, i.e., BTS 2006 -> BTS 2009 in regards to EDI implementation. So, does anyone have any insights they can share? 

    Thanks much.

    • Moved by Ben Cline1Moderator Friday, May 28, 2010 5:39 PM Related to EDI (From:BizTalk Server General)
    Friday, May 28, 2010 5:22 PM

Answers

  • I think I heard the Covast EDI accelerator is not BizTalk 2009 compatible. Perhaps someone else can confirm this.

    Usually the accelerator comes up when you want to use an EDI message type not available out of the box and do not feel comfortable building a custom one.

    FYI, the EDI support has changed a little in BizTalk 2010 primarily around the way party resolution and party configuration works. I have also heard a few rumors some of the promoted properties have changed slightly. Generally it should cover most of your needs.

    Thanks,


    If this answers your question, please use the "Answer" button to say so | Ben Cline
    Friday, May 28, 2010 5:38 PM
    Moderator
  • It is deprecated in BTS 2006 R2 - http://msdn.microsoft.com/en-us/library/aa559720(v=BTS.20).aspx

    Thanks!

    Dev

    Saturday, May 29, 2010 5:48 AM

All replies

  • I think I heard the Covast EDI accelerator is not BizTalk 2009 compatible. Perhaps someone else can confirm this.

    Usually the accelerator comes up when you want to use an EDI message type not available out of the box and do not feel comfortable building a custom one.

    FYI, the EDI support has changed a little in BizTalk 2010 primarily around the way party resolution and party configuration works. I have also heard a few rumors some of the promoted properties have changed slightly. Generally it should cover most of your needs.

    Thanks,


    If this answers your question, please use the "Answer" button to say so | Ben Cline
    Friday, May 28, 2010 5:38 PM
    Moderator
  • It is deprecated in BTS 2006 R2 - http://msdn.microsoft.com/en-us/library/aa559720(v=BTS.20).aspx

    Thanks!

    Dev

    Saturday, May 29, 2010 5:48 AM